@charset "UTF-8";
/* CSS Document */

:root {
  --paddings: 6vw;
}
/* footermenus */
.nav-item img {
  height: 30px;
  width: auto;
}
#unten .moduletable {
  position: relative;
}

.footer-bar {
    padding: 0px 0 0px;
    text-transform: none;
	font-size: 90%;
}
.footers {
  padding-top: 10px;
  letter-spacing: 0em;
  padding-bottom: 10px;
  
}

.footerlines {
 
	font-weight: 300;
	height: 30vh;
}

.footer-contact {
    padding: 60px 0px 60px 0px;
	align-items: flex-end;
}
.footertel.footermenu {
  text-align: center;
	margin-bottom: -3px;
}

ul.footermenu li.item-156,
ul.footermenu li.item-254
{
  display: none;
}

div#legalmenue ul.maximenuck,
div#legalmenue ul.footermenu
{

    z-index: 9 !important;

}


.footermenu li a,
.footermenu li a:visited,
.legalmenu li a,
.legalmenu li a:visited
{
	font-family: inherit;
  font-style: normal;
  font-weight: inherit;
    padding: 0px;
}
.footers li.active a, .footers li a:hover {
  color: #fff;
  font-weight: 600;
}
div#submenue li.maximenuck > a img {
    margin: 0;
    border: none;
    width: 120px;
    height: auto;
    transform: translateY(-2px);
}

.footermenu .nav-item img {
    height: 25px;
    width: auto;
}
@media (max-width: 639px) {/**/
    
    .footermenu li,
.legalmenu li,
.footer1
{

    padding: 10px 0;

}
    .footerelement,
.footermenu .uk-navbar {
    width: 100%;
    justify-content: space-between;
}
	.moduletable.footertel {
  margin-top: 30px;
  margin-bottom: -3px;
  display: block;
  width: 100%;
  text-align: left;
}
	.footertel.custom {
    
    display: inline-block;
    width: auto !important;
}
	.footertel.custom img {
    
    max-width: 100px;
}
}/**/

@media (min-width: 640px) {/**/
 
        .footer1 {

    text-align: left;
    
	
}
.footers-horizontal {
    justify-content: space-between;
}
.footers-horizontal-left {
    justify-content: flex-start;
}

.footers-horizontal-centered {
    justify-content: space-around;
}
.footers-horizontal-right {
    justify-content: flex-end;
}

.footers-vertical {
    align-items: center;
        flex-direction: column;
}
.order-1 {
    order: 1;
}
.order-2 {
    order: 2;
}
.order-3 {
    order: 3;
}
.order-1 li a,
.order-1 .footer1
{
	padding-right: var(--paddings);
}
.order-2 li a,
.order-2 .footer1
{
	padding-left: var(--paddings);
    padding-right: var(--paddings);
}
.order-3 li a,
.order-3 .footer1
{
	padding-left: var(--paddings);
}
.footers-horizontal-columns .order-2 li a,
.footers-horizontal-columns .order-3 li a
{
	padding-left: 0;
    padding-right: var(--paddings);
}
.footers-vertical li a
{
	padding-left: 0;
    padding-right: 0;
}

    
/**/}

